### Function

# RB uri_list_parse

#### Declaration [src]

    GList*
    rb_uri_list_parse (
      const char* uri_list
    )

#### Description [src]

Converts a single string containing a list of URIs into a `GList` of URI strings.

#### Parameters

`uri_list`

  Type: `const char*`

  String containing URIs to parse.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: A list of `utf8`

`GList` of URI strings.

The caller of the function takes ownership of the data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.